Joomla! Q-Personel Component 'personel_sira' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 37503
Class: Input Validation Error
CVE: CVE-2009-4575
Remote: Yes
Local: No
Published: Dec 29 2009 12:00AM
Updated: Apr 13 2015 09:05PM
Credit: Pyske
Vulnerable: Q-Proje Q-Personel 1.0.2(RC2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus